.tblock {
	background-color: #f2efee;
	border-top: 7px solid #a65047;
	display:flex;
	transition: all 0.2s;
	text-align:center;
	font-size:0;
	text-decoration:none;
	height:100%;
	margin:0;
	align-items: center;
	justify-content:center;
	box-sizing:border-box;
}

.tblock:hover {
	background-color: #cbbab8;
}

.tblock__icon{
	font-size:50px;
	display:inline-block;
	vertical-align:middle;
	line-height:1;
	min-width:20%;
}
.tblock__icon_right{
	text-align:right;
}


.tblock__icon .icon--cemetery {
    font-size: 66px;
}

.tblock__icon .icon--urna {
    font-size: 70px;
}

.tblock__icon .icon--marker-on-map {
    font-size: 56px;
}

.tblock__icon .icon--doc-list {
    font-size: 65px;
}

.tblock__icon .icon--cremation {
    font-size: 69px;
}

.tblock__icon .icon--gruz-200 {
    font-size: 64px;
}

.tblock__icon .icon--book-opened {
    font-size: 64px;
}

.tblock__title{	
	display: inline-block;
	vertical-align: middle;
	font-size: 26px;
	line-height: 1.2;
	text-align: left;
	text-transform: uppercase;
	white-space: normal;
	max-width: 75%;
	min-width: 60%;
	margin-left: 15px;
}

.tblock__image{
	max-width:80px;
	margin-top:4px;
}
.tblock__xs-br{
	display:none;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.tblock__title{	
		font-size:26px;
	}
	.tblock__image{
		max-width:56px
	}
}


@media screen and (max-width: 1024px) {

	.tblock {
		line-height:130px;
	}	
	.tblock__title{	
		font-size:22px;
	}
	.tblock__icon .icon {
		font-size:40px;
	}

	.tblock__image{
		max-width:48px
	}	
}


@media screen and (max-width: 768px) {
	
	.tblock {
		line-height:70px;
	}
	.tblock__title{	
		font-size:14px;
		max-width:60%;
	}
	
	.tblock__icon .icon {
		font-size:30px;
	}

	.tblock__image{
		max-width:36px
	}	
	
}

@media screen and (max-width: 416px) {
	
	.tblock {
		line-height:55px;
	}
	.tblock__title{	
		font-size:11px;
		margin-left:4px;
		
	}
	.tblock__xs-br{
		display:inline-block;
	}
	.tblock__icon .icon {
		font-size:30px;
	}
}